X
Tap here to go to the mobile version of the site.

Support Forum

Upgrade to Firefox V 30 beta 5 this morning and now doesn't work with roboform v 7.9.6.7

Posted

May 17 2014

OS: Microsoft Windows 8.1 Firefox v. 30 Beta 5 Previous Firefox v. 30 Beta 4 Roboform Pro v 7.9.6.7

Issue

NOTE: Previous version of Firefox v. 30 Beta 4 works with Roboform Pro v 7.9.6.7.

I updated Firefox this morning to v. 30 Beta 5 and now Roboform is no longer available. Is this a bug.

I tried unchecking and re-checking Browser Integration under Roboform Options but does not work.

Any further suggestions please?

Thank you.

Dick

May 17 2014 OS: Microsoft Windows 8.1 Firefox v. 30 Beta 5 Previous Firefox v. 30 Beta 4 Roboform Pro v 7.9.6.7 Issue NOTE: Previous version of Firefox v. 30 Beta 4 works with Roboform Pro v 7.9.6.7. I updated Firefox this morning to v. 30 Beta 5 and now Roboform is no longer available. Is this a bug. I tried unchecking and re-checking Browser Integration under Roboform Options but does not work. Any further suggestions please? Thank you. Dick

Additional System Details

Installed Plug-ins

  • Next Generation Java Plug-in 10.55.2 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Shockwave Flash 12.0 r0

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.3; rv:30.0) Gecko/20100101 Firefox/30.0

More Information

kobe 441 solutions 5048 answers

Please read this other forum about the roboform issue.....

Please read this other forum about the roboform issue..... * https://support.mozilla.org/questions/1001655